uuid: 170b64fc-715b-4d6d-b80b-fa96e5cfd783
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: iEWBlRvmfDb6o7rWokMVoVqBV03MMM83lr90E4jGnSI
id: short
label: 'Date courte par défaut'
locked: false
pattern: 'd/m/Y - H:i'
